import  aboutDetail from "$lib/data/about.md?raw"
import { marked } from 'marked'
import info from "./info.json"
export async function getAbout(){
    const contact = info.contact
    const detail = marked.parse(aboutDetail)
    return {contact,detail}
}

import qualify_exams from "./qualify-exam.json"
export async function getQualifyExams(limit=0){
    if(qualify_exams.length>limit && limit>0)
        return qualify_exams.slice(0,limit)
    return qualify_exams
}


import competitive_exam from "./competitive-exam.json"
export async function getCompetitiveExams(limit=0){
    if(competitive_exam.length>limit && limit>0)
        return competitive_exam.slice(0,limit)
    return competitive_exam
}

